You can delete a single collection by making a DELETE request to https://api.intercom.io/collections/<id>.
Security
bearerAuth
Intercom-Versionstring(intercom_version)
Intercom API version.
By default, it's equal to the version set in the app package.
Default:"2.11"
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.11
- The production API serverhttps://api.intercom.io/help_center/collections/{collection_id}
- The european API serverhttps://api.eu.intercom.io/help_center/collections/{collection_id}
- The australian API serverhttps://api.au.intercom.io/help_center/collections/{collection_id}
curl -i -X DELETE \
https://api.intercom.io/help_center/collections/123 \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Intercom-Version: 2.11'successful
The unique identifier for the collection which you provided in the URL.
Example:"6890762"
The type of object which was deleted. - collection
Value:"collection"
Example:"collection"
Response
{ "id": "182", "object": "collection", "deleted": true }